# TRLinkManualDecisionDestinationDetail

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**destinationScreeningId** | **string** | Destination screening record ID | [default to undefined]|
|**applied** | **boolean** | Whether the decision was applied to this destination | [default to undefined]|
|**skipReason** | **string** | Reason if the destination was skipped | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
